@import url('/src/styles/styles.less');

.fill-in-blank-drag-and-drop-answer-pool[disabled] {
  background-color: white !important;
  color: #000;
  border: 1px solid #000;
  display: flex;
  justify-content: center;
}